{% extends "base.html" %}
{% block title %}
Search Results
{% endblock title %}
{% block content %}
    {% if submitted %}
    <p >
        search results
    </p>
    {% else %}
    <form action="" method = "POST">
        {% csrf_token %}    
        <table>
            {{form.as_table}}
            <tr>
                <td><input type = "submit" value="Search"></td>
            </tr>
            <tr>
                <td>
                    {% if submitted %}
                    <p >
                    {{result}}
                    </p>
                </td>
            </tr>
        </table>

    </form>
{% endif %}

{% endblock content %}